/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: ProductSuite_table;
	border-collapse: separate;
	border-left-style: solid;
	border-left-width: 0px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 0px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	max-id: 6;
	background-color: ;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
	border-bottom-left-radius: 16px;
	overflow: hidden;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Header1;
	id: 2;
	background-color: ;
	cell-padding-top: 0.25em;
	cell-padding-bottom: 0.25em;
}

mcTableBodyStyle
{
	span: 1;
	id: 4;
	name: Full_blue;
	background-color: #002a59;
	type: Automatic;
	cell-padding-top: 1em;
	cell-padding-bottom: 1em;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 0px;
	separator-color: #000000;
	name: Body1;
	id: 1;
	cell-padding-top: 0.5em;
	cell-padding-bottom: 0.05em;
}

mcTableFootStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Footer1;
	id: 3;
}


/* Cell Styles: */
 
.TableStyle-ProductSuite_table
{
	border-collapse: separate;
	overflow: hidden;
	background-color: ;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 0px;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
	border-bottom-left-radius: 16px;
	border-spacing: 0px 0px;
}

.TableStyle-ProductSuite_table-Head-Header1
{
	
}

.TableStyle-ProductSuite_table-HeadI--Header1
{
	background-color: ;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.TableStyle-ProductSuite_table-HeadI--Header1 p
{
	
}

.TableStyle-ProductSuite_table-HeadE--Header1
{
	background-color: ;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-ProductSuite_table-HeadE--Header1 p
{
	
}

.TableStyle-ProductSuite_table-HeadF--Header1
{
	background-color: ;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-ProductSuite_table-HeadF--Header1 p
{
	
}

.TableStyle-ProductSuite_table-HeadH--Header1
{
	background-color: ;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.TableStyle-ProductSuite_table-HeadH--Header1 p
{
	
}

.TableStyle-ProductSuite_table-HeadD--Header1
{
	background-color: ;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-ProductSuite_table-HeadD--Header1 p
{
	
}

.TableStyle-ProductSuite_table-HeadC--Header1
{
	background-color: ;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.TableStyle-ProductSuite_table-HeadC--Header1 p
{
	
}

.TableStyle-ProductSuite_table-HeadB--Header1
{
	background-color: ;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.TableStyle-ProductSuite_table-HeadB--Header1 p
{
	
}

.TableStyle-ProductSuite_table-HeadA--Header1
{
	background-color: ;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.TableStyle-ProductSuite_table-HeadA--Header1 p
{
	
}

.TableStyle-ProductSuite_table-HeadG--Header1
{
	background-color: ;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

.TableStyle-ProductSuite_table-HeadG--Header1 p
{
	
}

.TableStyle-ProductSuite_table-Foot-Footer1
{
	
}

.TableStyle-ProductSuite_table-FootI--Footer1
{
	
}

.TableStyle-ProductSuite_table-FootI--Footer1 p
{
	
}

.TableStyle-ProductSuite_table-FootE--Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-ProductSuite_table-FootE--Footer1 p
{
	
}

.TableStyle-ProductSuite_table-FootF--Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-ProductSuite_table-FootF--Footer1 p
{
	
}

.TableStyle-ProductSuite_table-FootH--Footer1
{
	
}

.TableStyle-ProductSuite_table-FootH--Footer1 p
{
	
}

.TableStyle-ProductSuite_table-FootD--Footer1
{
	border-top-width: 1px;
	border-top-color: #000000;
	border-top-style: solid;
}

.TableStyle-ProductSuite_table-FootD--Footer1 p
{
	
}

.TableStyle-ProductSuite_table-FootC--Footer1
{
	
}

.TableStyle-ProductSuite_table-FootC--Footer1 p
{
	
}

.TableStyle-ProductSuite_table-FootB--Footer1
{
	
}

.TableStyle-ProductSuite_table-FootB--Footer1 p
{
	
}

.TableStyle-ProductSuite_table-FootA--Footer1
{
	
}

.TableStyle-ProductSuite_table-FootA--Footer1 p
{
	
}

.TableStyle-ProductSuite_table-FootG--Footer1
{
	
}

.TableStyle-ProductSuite_table-FootG--Footer1 p
{
	
}

.TableStyle-ProductSuite_table-Body-Full_blue
{
	
}

.TableStyle-ProductSuite_table-BodyI--Full_blue
{
	background-color: #002a59;
	padding-top: 1em;
	padding-bottom: 1em;
}

.TableStyle-ProductSuite_table-BodyI--Full_blue p
{
	
}

.TableStyle-ProductSuite_table-BodyE--Full_blue
{
	background-color: #002a59;
	padding-top: 1em;
	padding-bottom: 1em;
}

.TableStyle-ProductSuite_table-BodyE--Full_blue p
{
	
}

.TableStyle-ProductSuite_table-BodyF--Full_blue
{
	background-color: #002a59;
	padding-top: 1em;
	padding-bottom: 1em;
}

.TableStyle-ProductSuite_table-BodyF--Full_blue p
{
	
}

.TableStyle-ProductSuite_table-BodyH--Full_blue
{
	background-color: #002a59;
	padding-top: 1em;
	padding-bottom: 1em;
}

.TableStyle-ProductSuite_table-BodyH--Full_blue p
{
	
}

.TableStyle-ProductSuite_table-BodyD--Full_blue
{
	background-color: #002a59;
	padding-top: 1em;
	padding-bottom: 1em;
}

.TableStyle-ProductSuite_table-BodyD--Full_blue p
{
	
}

.TableStyle-ProductSuite_table-BodyC--Full_blue
{
	background-color: #002a59;
	padding-top: 1em;
	padding-bottom: 1em;
}

.TableStyle-ProductSuite_table-BodyC--Full_blue p
{
	
}

.TableStyle-ProductSuite_table-BodyB--Full_blue
{
	background-color: #002a59;
	padding-top: 1em;
	padding-bottom: 1em;
}

.TableStyle-ProductSuite_table-BodyB--Full_blue p
{
	
}

.TableStyle-ProductSuite_table-BodyA--Full_blue
{
	background-color: #002a59;
	padding-top: 1em;
	padding-bottom: 1em;
}

.TableStyle-ProductSuite_table-BodyA--Full_blue p
{
	
}

.TableStyle-ProductSuite_table-BodyG--Full_blue
{
	background-color: #002a59;
	padding-top: 1em;
	padding-bottom: 1em;
}

.TableStyle-ProductSuite_table-BodyG--Full_blue p
{
	
}

.TableStyle-ProductSuite_table-Body-Body1
{
	
}

.TableStyle-ProductSuite_table-BodyI--Body1
{
	padding-top: 0.5em;
	padding-bottom: 0.05em;
}

.TableStyle-ProductSuite_table-BodyI--Body1 p
{
	
}

.TableStyle-ProductSuite_table-BodyE--Body1
{
	padding-top: 0.5em;
	padding-bottom: 0.05em;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-ProductSuite_table-BodyE--Body1 p
{
	
}

.TableStyle-ProductSuite_table-BodyF--Body1
{
	padding-top: 0.5em;
	padding-bottom: 0.05em;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-ProductSuite_table-BodyF--Body1 p
{
	
}

.TableStyle-ProductSuite_table-BodyH--Body1
{
	padding-top: 0.5em;
	padding-bottom: 0.05em;
}

.TableStyle-ProductSuite_table-BodyH--Body1 p
{
	
}

.TableStyle-ProductSuite_table-BodyD--Body1
{
	padding-top: 0.5em;
	padding-bottom: 0.05em;
	border-bottom-width: 0px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-ProductSuite_table-BodyD--Body1 p
{
	
}

.TableStyle-ProductSuite_table-BodyC--Body1
{
	padding-top: 0.5em;
	padding-bottom: 0.05em;
}

.TableStyle-ProductSuite_table-BodyC--Body1 p
{
	
}

.TableStyle-ProductSuite_table-BodyB--Body1
{
	padding-top: 0.5em;
	padding-bottom: 0.05em;
}

.TableStyle-ProductSuite_table-BodyB--Body1 p
{
	
}

.TableStyle-ProductSuite_table-BodyA--Body1
{
	padding-top: 0.5em;
	padding-bottom: 0.05em;
}

.TableStyle-ProductSuite_table-BodyA--Body1 p
{
	
}

.TableStyle-ProductSuite_table-BodyG--Body1
{
	padding-top: 0.5em;
	padding-bottom: 0.05em;
}

.TableStyle-ProductSuite_table-BodyG--Body1 p
{
	
}


